@import url("../tokens.css");

.graduate-culture-page {

    .culture-top-img {
        display: flex;
        gap: 30px;
        justify-content: center;
        align-items: center;
    }

    .content-culture-top {
        background-image: url("/img/recruit/graduate/culture/culture-page-top-back.png");
        background-repeat: no-repeat;
        background-position: top;
        background-size: 100%;
    }


    .culture-icon {
        width: 200px;
        filter: drop-shadow(10px 10px 0px #f6f4e1);
    }

    .speech-bubble img {
        width: 600px;
    }

    .culture-top-text {
        text-align: left;
        margin: 4rem 2rem;
    }


    .items-img-top {
        width: 100%;
    }

    .content-culture-items {
        background-color: #fafaf0;
    }

    .culture-items__list {
        display: grid;
        justify-content: center;
        grid-template-columns: 1fr 1fr;
        gap: 40px;
        text-align: left;
    }

    .culture-items__list li {
        background-color: #ffffff;
        padding: 24px;
        border: solid 4px var(--c-primary);
        border-radius: 10px;
        filter: drop-shadow(10px 10px 0px #008cd2);
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .item__img-title {
        margin: 0 0 1em;
    }

    .item__img-back {
        width: 30%;
    }

    .item-img {
        display: flex;
        justify-content: flex-end;
    }



    /* SP
================================================*/

    @media screen and (max-width: 767px) {

        .culture-top-img {
            flex-direction: column;
        }

        .culture-top-text {
            margin: 2rem 0rem;
        }

        .sp-no-display {
            display: none;
        }

        .culture-items__list {
            grid-template-columns: 1fr;
            gap: 2rem;
            padding: 3rem 0;
        }

        .culture-items__list li {
            padding: 20px;
        }

        .item__img-back {
            width: 40%;
        }

    }

}
